<div id="main-wrapper">
  <admin-header></admin-header>
  <admin-sidebar></admin-sidebar>
  <div class="page-wrapper">
    <!-- Contenido -->
    <div class="container-fluid">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>